> ## Documentation Index
> Fetch the complete documentation index at: https://docs.barrio7.org/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove an organizacion from a user (unattach)



## OpenAPI

````yaml delete /api/users/{user_id}/organizaciones/{id}
openapi: 3.0.0
info:
  title: Barrio7.org API
  description: An API for the La Senda application of barrio7.org
  contact:
    name: Abinadi Ayerdis
    email: abinadi.ayerdis@gmail.com
  version: '1.0'
servers: []
security: []
paths:
  /api/users/{user_id}/organizaciones/{id}:
    delete:
      summary: Remove an organizacion from a user (unattach)
      operationId: d657ff27becdc0a0165665df85956697
      parameters:
        - name: user_id
          in: path
          description: User id (should be a UUID)
          required: true
          schema:
            type: string
          examples:
            uuid:
              summary: UUID
              value: 0006faf6-7a61-426c-9034-579f2cfcfa83
        - name: id
          in: path
          description: Organizacion id (should be a UUID)
          required: true
          schema:
            type: string
          examples:
            uuid:
              summary: UUID
              value: 0006faf6-7a61-426c-9034-579f2cfcfa83
      responses:
        '202':
          description: ACCEPTED
        '404':
          description: NOT FOUND
        '422':
          description: Unprocessable Content

````